/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@media (min-width: 1200px) {
    .fusion-footer .fusion-columns-2 .col-lg-6:first-child {
        width:33.33333333%!important;
    }
}
@media (min-width: 1200px) {
    .fusion-footer .fusion-columns-2 .col-lg-6.fusion-column-last {
        width:66.66666667%!important;
    }
}
.tfs-slider .tfs-scroll-down-indicator:after {
    content: '\e61f'!important;
    color: inherit;
    font: unset!important;
}